CVE-2008-2824

Current Description

Unspecified vulnerability in the Extensible Interface Platform in Web Services in Xerox WorkCentre 7655, 7665, and 7675 allows remote attackers to make configuration changes via unknown vectors.

Basic Data

PublishedJune 23, 2008
Last ModifiedAugust 08, 2017
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeCWE-264
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:N/AC:L/Au:N/C:C/I:C/A:C
CVSS 2 - Access VectorNETWORK
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactCOMPLETE
CVSS 2 - Availability ImpactCOMPLETE
CVSS 2 - Base Score10.0
SeverityHIGH
Exploitability Score10.0
Impact Score10.0
Obtain All Privilegetrue
Obtain User Privilegefalse
Obtain Other Privilegefalse

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3HardwareXeroxWorkcentre7655*******
    2.3HardwareXeroxWorkcentre7665*******
    2.3HardwareXeroxWorkcentre7675*******

Vulnerable Software List

VendorProductVersions
Xerox Workcentre 7655, 7665, 7675

References

NameSourceURLTags
30670http://secunia.com/advisories/30670SECUNIAVendor Advisory
29691http://www.securityfocus.com/bid/29691BIDPATCH
1020281http://www.securitytracker.com/id?1020281SECTRACK
ADV-2008-1831http://www.vupen.com/english/advisories/2008/1831/referencesVUPEN
http://www.xerox.com/downloads/usa/en/c/cert_XRX08_006.pdfhttp://www.xerox.com/downloads/usa/en/c/cert_XRX08_006.pdfCONFIRMPATCH
workcentre-webservices-security-bypass(43059)https://exchange.xforce.ibmcloud.com/vulnerabilities/43059XF